html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
}

html {
	font-size:100.01%;
}

body {
	font-family:Arial, Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	border:0;
	color:#6c6d6d;
	min-width:1000px;
}

ul,ol {
list-style:none;
}

img {
border:none;
}

.clear {
clear:both;
}

input,textarea {
background-color:#f5f5f5;
border-top:1px solid #eee;
border-left:1px solid #eee;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
color:#333;
margin:5px;
}

#wrapper {
background:url(images/bg-opc90.png) repeat scroll 0 0 rgba(0,0,0,0);
height:auto!important;
position:relative;
min-height:100%;
min-width:1000px;
margin:0 auto;
}

#header {
background:url(images/head-box-bg.gif) 0 0 repeat-x;
z-index:2;
position:relative;
height:151px;
margin:0;
}

#display-area {
position:relative;
z-index:1;
min-height:640px;
background:url(images/bg-display-area-inner.jpg) repeat-x scroll center top rgba(0,0,0,0);
padding:0 0 15px;
}

#wrap {
background:none repeat scroll 0 0 #FEFFF1;
min-height:540px;
width:930px;
margin:0 auto;
padding:15px 15px 0;
}

#content {
float:left;
width:70%;
padding:10px 15px;
}

.container-header {
width:960px;
margin:0 auto;
}

.custom-border-green-container,.form-body,.form-body-page {
background:url(images/border_br_green.png) right bottom no-repeat;
width:100%;
font-family:Arial, Georgia, "Times New Roman", Times, serif;
min-height:330px;
height:auto;
padding:10px;
}

.form-body-page p span input[type="submit"] {
background-color:#D77804;
border:1px solid #C67C1F;
border-radius:4px;
color:#FFF;
height:28px;
line-height:28px;
text-align:center;
padding:3px 15px;
}

.form-body-page p span input[type="text"] {
background:#fff!important;
height:26px;
line-height:26px;
border:1px solid #D2D2D2;
box-shadow:0 3px 5px #D2D2D2 inset;
color:#505050;
display:inline-block;
font-size:11px;
font-style:italic;
text-indent:10px;
width:65%;
}

.form-body-page p label {
display:inline;
margin-right:80px;
}

p#breadcrumbs a {
padding:5px;
}

ul.room-rates-ul {
margin-top:10px!important;
}

ul.room-rates-ul li {
list-style-type:none;
display:table;
line-height:18px;
background:url(images/bg-list.png) 0 0 no-repeat;
padding:0 0 7px 25px;
}

.fullwidth {
width:860px!important;
}

.useful_banner_manager_banners_rotation {
left:0;
position:absolute;
top:0;
width:100%!important;
z-index:1;
}

.useful_banner_manager_rotating_banner {
width:100%!important;
}

.useful_banner_image_holder {
height:100%;
left:0;
position:absolute;
text-align:center;
top:0;
width:100%;
z-index:1;
}

.sidebar {
position:relative;
width:248px;
z-index:100;
margin:0;
}

.banner-mask {
background:url(images/mask-new.png) no-repeat scroll center top rgba(0,0,0,0);
font-size:0;
left:0;
position:absolute;
text-align:center;
top:0;
width:100%;
z-index:5;
height:658px;
}

.banner-nav {
    bottom: 280px;
    position: absolute;
    width: 70px;
    z-index: 100;
}

.banner-nav ul {
    margin: 0;
    padding: 0;
}

.banner-nav ul li:first-child {
    padding-left: 0;
}

.banner-nav ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    padding: 0 13px;
}

.banner-nav ul li a.btn-prev {
    background: url("images/btn-prev.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.banner-nav ul li a.btn-next {
    background: url("images/btn-next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.banner-nav ul li a {
    display: block;
    height: 18px;
    width: 11px;
}

.sb-imageholder {
background:url(images/bg-sidebar.png) no-repeat scroll 0 0 rgba(0,0,0,0);
height:644px;
position:absolute;
right:-107px;
top:0;
width:490px;
z-index:10;
}

.right-tail {
background:url(images/bg-ribbon-beside-form.png) no-repeat scroll 0 0 rgba(0,0,0,0);
height:99px;
left:143px;
position:absolute;
top:326px;
width:337px;
}

.form-holder {
background:url(images/bg-formholder.png) no-repeat scroll 0 0 rgba(0,0,0,0);
height:343px;
position:relative;
width:277px;
z-index:1000;
left:-16px;
top:316px;
margin:0 0 10px;
}

.banner-text {
background:url(images/bg-banner-text.png) repeat scroll 0 0 rgba(0,0,0,0);
height:auto!important;
left:0;
min-height:182px;
position:absolute;
top:425px;
width:100%;
z-index:10;
padding:10px 0 20px;
}

p.links-label-pagination{
	margin-left:15px !important; 
}

p.links-label-pagination a:hover{
	color: #41BBB2;
}
p.links-label-pagination a{
	font-weight: bold;
	color:#F77B00;
	text-decoration: underline;
}

.full-width{
	width:auto !important;
}

.textwrap {
width:701px;
margin:auto;
padding:0 254px 0 5px;
}

.textwrap p {
color:#FFF;
font-family:cabinregular,sans-serif;
font-size:14px;
line-height:19px;
width:490px;
padding:2px 9px 0 0;
}

.btn-inquirenow {
background:url(images/bg-inquire.png) no-repeat scroll 0 0 rgba(0,0,0,0);
display:block;
font-size:0;
height:52px;
text-decoration:none;
width:189px;
margin:9px 0 0;
}

.btn-inquirenow:hover {
background-position:0 100%;
text-decoration:none;
}

#banner-wrapper h2 {
color:#F77B00;
font-family:marck_scriptregular,sans-serif;
font-size:40px;
font-weight:400;
line-height:31px;
padding:36px 0 10px;
}

.clearD {
height:68px;
}

p.right {
font-size:12px!important;
color:#151515!important;
margin:35px auto auto!important;
padding:10px 0 30px!important;
}

#sidebar {
width:230px;
float:right;
padding:0;
}

#sidebar .widgettitle {
color:#c41010;
font-size:1.5em;
font-weight:700;
font-family:Nobile, Arial, Tahoma, Verdana;
padding:5px 0;
}

#sidebar .widgettitle a {
color:#c41010;
text-decoration:underline!important;
}

#sidebar .widgettitle a:hover {
text-decoration:none!important;
}

div.head {
height:69px!important;
width:275px!important;
background:none!important;
padding:0!important;
}

div.body {
margin-left:30px;
margin-top:15px;
}

.contact-form-body p span.wpcf7-form-control-wrap input,.contact-form-body p span.wpcf7-form-control-wrap textarea {
height:29px;
line-height:29px;
width:180px;
color:#FFF!important;
display:block;
border:1px solid #e5e5e5!important;
font-size:11px;
font-style:italic;
font-family:Arial, Helvetica, sans-serif;
background-color:#D0C7B4!important;
padding:5px 0 0 10px;
}

p.btn-right input[type="submit"].wpcf7-submit:hover {
background-position:0 100%;
}

.contact-form-body p span.wpcf7-form-control-wrap input[type="submit"],p.btn-right input[type="submit"].wpcf7-submit {
border:0!important;
display:block;
font-size:12px;
font-family:TrajanPro-Regular, sans-serif;
color:#fff;
width:99px;
height:26px;
line-height:19px;
text-align:center;
background:url(images/btn-actnow.png) 0 0 no-repeat;
cursor:pointer;
text-transform:uppercase;
margin-right:8px;
position:absolute;
right:0;
}

p.btn-right {
position:relative;
width:83%!important;
}

.contact-form-body {
margin-left:30px;
margin-top:10px;
}

.contact-form-body p span.wpcf7-form-control-wrap textarea {
width:180px!important;
height:75px!important;
resize:none;
}

h3.header {
color:#f77b00!important;
font-size:30px!important;
font-style:normal;
font-weight:400;
font-family:marck_scriptregular, sans-serif;
padding:18px 0 15px;
}

.head h3 {
font-size:36px;
color:#2a2a2a;
line-height:53px;
font-weight:400;
font-family:marck_scriptregular, sans-serif;
padding:32px 0 0 27px;
}

#sidebar ul li ul,#sidebar ul li div.wpcf7 {
z-index:1000;
position:relative;
background:url(images/bg-formholder.png) 0 0 no-repeat;
width:277px;
height:343px;
left:-5px;
margin:0 0 10px;
}

.widget-social-icons img {
margin:4px;
}

.widget-ads img {
margin:1px;
}

#s {
background:none;
border:none!important;
width:175px;
height:20px;
line-height:25px;
color:#fefefe;
font-size:11px;
padding:0 10px;
}

#searchsubmit {
background:url(images/search-btn-bg.png) 0 center no-repeat;
width:15px;
height:20px;
display:block;
cursor:pointer;
border:none;
border-radius:0;
position:absolute;
top:-2px;
right:5px;
padding:0;
}

.search-box-container {
width:100%;
position:relative;
margin:auto;
}

#head {
height:106px;
position:relative;
margin:0;
}

.container {
width:960px;
margin:0 auto;
}

#logo {
width:auto;
padding-top:18px;
margin:auto;
}

#logo h1 {
font-size:2em;
color:#c41010;
font-family:Nobile, Arial, Tahoma, Verdana;
padding:0 10px 10px;
}

#logo img {
margin-bottom:10px;
}

#topnavi {
position:absolute;
right:0;
bottom:12px;
font-family:Arial, Tahoma, Verdana;
background:url(images/searchbox-bg.png) 0 0 no-repeat;
width:23%;
margin:0;
}

#banner-wrapper {
width:960px;
height:658px;
z-index:0;
margin:auto;
}

#topnav,#topnav ul {
list-style-type:none;
list-style-position:outside;
position:relative;
margin:0;
padding:0;
}

#topnav a {
display:block;
font-size:1em;
font-weight:700;
text-decoration:none;
color:#333;
padding:10px 15px;
}

#topnav a:hover {
color:#fff;
background:#c41010;
}

#topnav ul {
position:absolute;
display:none;
z-index:99;
background:#c41010;
padding:5px;
}

#topnav ul a {
width:180px;
float:left;
color:#fff;
font-size:.9em;
border-top:none;
margin:0;
padding:10px;
}

#topnav ul a:hover {
color:#333!important;
background:#fff!important;
}

#topnav ul ul {
margin-top:0;
border-left:5px solid #fff;
}

#navi {
width:890px;
margin-top:4px;
font-family:Arial, Tahoma, Verdana;
padding:0 10px 0 0;
}

#nav,#nav ul {
list-style-type:none;
list-style-position:outside;
position:relative;
margin:10px auto;
padding:0;
}

#nav a {
display:block;
font-weight:400;
text-decoration:none;
color:#fff;
font-family:cabinbold,san-serif;
font-size:16px;
margin:0;
padding:8px 32px;
}

#nav li a:hover {
color:#fff!important;
background:#005C00!important;
}

#nav ul {
position:absolute;
display:none;
z-index:99;
border-top:1px solid #ccc;
}

#nav ul a {
width:180px;
float:left;
color:#333;
font-size:.9em;
background:#fff;
border-top:none;
border-left:2px solid #aaa;
border-right:1px solid #bbb;
border-bottom:1px solid #ccc;
margin:0;
padding:10px;
}

#nav ul a:hover {
color:#fff!important;
background:#11c22c;
}

#nav ul ul {
margin-top:-1px;
padding-left:2px;
}

#wp-calendar caption {
color:#fff;
font-size:.9em;
font-weight:700;
text-align:left;
margin:0 0 5px 5px;
}

#wp-calendar th {
color:#ddd;
font-size:.9em;
font-weight:700;
}

#wp-calendar td {
text-align:center;
}

.more-link {
text-decoration:none!important;
color:#fff!important;
font-size:.9em;
font-weight:700;
background:#c41010;
padding:5px 10px;
}

.more-link:hover {
background:#333;
}

.post {
margin:5px 0 35px;
}

.sticky {
border-left:4px solid #c41010;
margin-left:10px;
padding-left:20px;
}

.post-title {
padding-bottom:2px;
font-family:Nobile, Arial, Tahoma, Verdana;
font-size:2em;
color:#c41010;
}

.page-title {
font-family:marck_scriptregular, Arial, Helvetica, sans-serif;
color:#f77b00;
font-size:30px;
font-style:normal;
font-weight:400;
padding:18px 0 15px;
}

.post-title a:hover,.post-title a:active {
color:#111!important;
}

.entry {
line-height:1.5em;
padding:5px 0;
}

.entry h1,.comment h1 {
font-size:1.9em;
color:#222;
margin:30px 0 0;
}

.entry h2,.comment h2 {
font-size:1.7em;
color:#222;
margin:25px 0 0;
padding:0;
}

.entry h3,.comment h3 {
font-size:1.5em;
color:#222;
margin:20px 0 0;
}

.entry h4,.comment h4 {
font-size:1.3em;
color:#222;
margin:15px 0 0;
}

.entry h5,.comment h5 {
font-size:1.2em;
color:#222;
font-weight:700;
margin:10px 0 0;
}

.entry h6,.comment h6 {
font-size:1em;
color:#222;
font-weight:700;
margin:5px 0 0;
}

.entry p {
margin:15px 0;
}

.postmeta {
font-size:.9em;
border-top:1px dotted #c41010;
border-bottom:1px dotted #c41010;
padding:5px;
}

.postmeta a:hover,.postmeta a:active {
color:#444;
text-decoration:none;
}

.postinfo {
font-size:.9em;
border:1px solid #ddd;
background:url(images/button.png) repeat-x #ddd;
margin:5px 0 10px;
padding:5px 10px;
}

.postinfo a:hover,.postinfo a:active {
color:#444;
text-decoration:underline;
}

.author_box {
border:1px solid #ddd;
margin:20px 0 30px;
padding:12px;
}

.author_image {
float:left;
margin-right:15px;
}

.author_image img {
border:1px solid #ddd;
margin:0;
padding:3px;
}

.author_info h5 {
font-size:1.2em;
font-weight:700;
margin-bottom:5px;
color:#444;
}

.author_description {
color:#666;
}

.author_website {
margin-top:10px;
font-size:.9em;
}

.entry ul,.comment ul {
list-style:square inside;
margin:0 0 20px 1.5em;
}

.entry ol,.comment ol {
list-style:decimal inside;
margin:0 0 20px 1.5em;
}

.entry ol ol,.comment ol ol {
list-style:upper-alpha inside;
}

.entry ol ol ol,.comment ol ol ol {
list-style:lower-roman inside;
}

.entry ol ol ol ol,.comment ol ol ol ol {
list-style:lower-alpha inside;
}

.entry ul ul,.comment ul ul,.entry ol ol,.comment ol ol,.entry ul ol,.comment ul ol.entry ol ul,.comment ol ul {
margin-bottom:5px;
}

dl {
margin:10px 0 20px;
}

cite,em,i {
font-style:italic;
}

big {
font-size:1.3em;
}

ins {
background:#ffa;
text-decoration:none;
padding:1px 2px;
}

code,pre {
background:#eee;
color:#222!important;
font-size:.9em;
font-family:Monospace, "Courier New", Courier;
overflow:auto;
margin:0 1px;
padding:3px 8px;
}

del,strike,s {
text-decoration:line-through;
}

pre {
font-family:"Courier 10 Pitch", Courier, monospace;
}

small {
font-size:.7em;
}

abbr,acronym {
border-bottom:1px dotted #666;
cursor:help;
}

sup,sub {
height:0;
line-height:1;
position:relative;
vertical-align:baseline;
font-size:.8em;
}

sup {
bottom:1ex;
}

sub {
top:.5ex;
}

.entry var,.entry kbd,.entry tt {
font-size:1.1em;
font-family:"Courier 10 Pitch", Courier, monospace;
}

blockquote {
margin-left:30px;
font-size:16px;
font-weight:400;
font-style:italic;
text-align:justify;
color:#666;
padding:15px;
}

blockquote:before {
content:open-quote;
color:#777;
font-size:60px;
line-height:15px;
float:left;
margin-left:-40px;
font-family:"Times New Roman";
}

blockquote:after {
content:close-quote;
color:#777;
font-size:60px;
line-height:15px;
float:right;
margin-top:-10px;
font-family:"Times New Roman";
}

.entry table,.comment table {
border-collapse:collapse;
border-spacing:0;
border:1px solid #ddd;
text-align:left;
width:100%;
margin:20px 0;
}

.entry tr th,.comment tr th,.entry thead th,.comment thead th {
color:#555;
font-size:1em;
font-weight:700;
line-height:1em;
padding:5px 15px;
}

.entry tr td,.comment tr td {
border-top:1px solid #ddd;
padding:5px 15px;
}

.entry tr.odd td,.comment try.odd td {
background:#eee;
}

.entry img {
max-width:100%;
height:auto;
border:3px solid #d1c7b1;
}

.wp-caption {
max-width:100%;
border:1px solid #ddd;
text-align:center;
margin:5px;
padding:6px 3px;
}

.wp-caption-text {
font-size:.8em;
text-align:center;
margin:0!important;
padding:0;
}

.alignleft {
float:left;
display:inline;
margin:10px 15px 10px 5px;
}

.alignright {
float:right;
display:inline;
margin:10px 5px 10px 15px;
}

.aligncenter {
display:block;
margin:10px auto;
}

.wp-post-image {
border:1px solid #ddd;
padding:5px;
}

.gallery {
margin:10px auto;
}

.gallery-item {
float:left;
margin-top:10px;
text-align:center;
width:33%;
}

.gallery-caption {
padding:0 5px;
}

#image-nav span {
display:block;
margin:10px 0;
}

#image-nav .nav-previous {
float:left;
}

#image-nav .nav-previous a,#image-nav .nav-next a {
font-size:.9em;
font-weight:700;
border:1px solid #ddd;
background:url(images/button.png) repeat-x #ddd;
color:#333!important;
text-decoration:none;
padding:7px 12px;
}

#image-nav .nav-previous a:hover,#image-nav .nav-next a:hover {
background:url(images/button_hover.png) repeat-x #fff;
}

#content-slider {
background:#eee;
margin:0 0 30px;
padding:10px 10px 0;
}

#slideshow {
width:530px;
margin:0;
padding:0;
}

#slideshow .post {
border:none;
width:530px;
margin:0;
padding:0;
}

#slide_panel {
float:left;
width:520px;
background:#c41010;
margin:10px 0;
padding:10px 15px;
}

#slide_head {
float:left;
font-size:1.4em;
color:#fff;
}

#slide_keys {
float:right;
margin-top:5px;
}

#slide_keys a:link,#slide_keys a:visited {
font-size:1.2em;
font-family:Arial, Tahoma, Verdana;
cursor:pointer;
margin-right:5px;
font-weight:700!important;
text-decoration:none;
color:#fff;
padding:4px;
}

#slide_keys a:hover {
text-decoration:underline;
}

#comments,#respond {
background-color:#fff;
padding:5px;
}

.comment h3 {
color:#222!important;
background:none!important;
padding:0!important;
}

#comments a:hover,#comments a:active,#respond a:hover,#respond a:active {
color:#555;
text-decoration:underline;
}

.comment-meta a,.comment-meta a:link,.comment-meta a:visited {
color:#222!important;
}

.comment_navi {
font-size:.9em;
font-weight:700;
margin:10px;
}

.commentlist {
text-align:left;
}

.commentlist .comment {
list-style:none;
border-top:1px dotted #c41010;
margin:15px 0 10px;
padding:15px;
}

.commentlist .comment li {
border:none;
margin:0;
padding:0;
}

.comment-author img {
float:left;
margin:5px 10px 15px 0;
}

.comment-author .fn {
line-height:30px;
color:#333;
font-weight:700;
font-size:1.2em;
font-style:normal;
}

#comments .children {
margin-left:15px;
}

#comments .children .comment {
margin-top:10px;
border-left:2px solid #c41010;
border-top:1px dotted #c41010;
padding:15px;
}

.commentlist p {
clear:left;
margin:10px 5px 10px 0;
}

.comment-reply-link {
text-decoration:underline!important;
}

#cancel-comment-reply-link:link,#cancel-comment-reply-link:visited {
color:#666!important;
}

.bypostauthor .fn {
background:#c41010;
color:#fff!important;
padding:2px 10px;
}

.bypostauthor .comment .fn {
background:none!important;
color:#333!important;
}

#commentform {
margin:5px 10px 0 0;
}

#commentform p {
margin:5px 0 15px 10px;
}

#commentform input {
display:block;
width:250px;
border:1px solid #ddd;
margin:0 0 15px;
padding:5px;
}

.comment-form-comment {
padding-right:10px;
}

#commentform textarea {
display:block;
width:100%;
border:1px solid #ddd;
margin:0 10px 20px 0;
padding:5px;
}

#commentform #submit {
font-weight:700;
cursor:pointer;
border:1px solid #ddd;
background:url(images/button.png) repeat-x #eee;
}

#commentform label {
font-size:1em;
font-weight:700;
}

.nocomments {
margin:10px;
padding:0;
}

.wp-pagenavi {
margin:15px 0;
padding:0 5px;
}

.wp-pagenavi .pages {
float:right;
margin-top:-5px;
border:1px solid #ddd;
background:url(images/button.png) repeat-x #eee;
padding:5px 10px;
}

.wp-pagenavi a {
color:#333!important;
text-align:center;
font-size:1.1em;
font-weight:700;
text-decoration:none;
border:1px solid #ddd;
background:url(images/button.png) repeat-x #eee;
margin:0 5px 0 0;
padding:3px 8px;
}

.wp-pagenavi .current {
background-color:#c41010;
color:#fff;
text-align:center;
font-size:1.1em;
font-weight:700;
margin:0 5px 0 0;
padding:3px 8px;
}

#bottombar_left {
float:left;
width:270px;
margin-left:20px;
}

#bottombar_center {
width:270px;
margin-left:315px;
margin-right:315px;
}

#bottombar_right {
float:right;
margin-right:20px;
width:270px;
}

#bottombar {
margin-top:20px;
border-top:2px solid #ddd;
padding:10px 0;
}

#bottombar .widgettitle {
color:#c41010;
font-size:1.3em;
font-weight:700;
font-family:Nobile, Arial, Tahoma, Verdana;
padding:5px 0;
}

#bottombar ul li ul,#bottombar ul li div {
margin-bottom:5px;
background:#c41010;
color:#fff;
padding:10px;
}

#footer {
color:#333;
min-width:1000px;
position:relative;
}

#footer p {
font-size:.9em;
color:#555;
text-align:left;
margin:0;
padding:10px;
}

#footer a {
color:#151515;
text-decoration:none;
padding:0 13px;
}

#footer a:hover {
text-decoration:none;
color:#F77B00;
}

#foot_navi {
float:left;
margin:45px -9px;
}

#foot_navi ul li {
background:url(images/footer-list-bg.gif) no-repeat scroll 0 4px rgba(0,0,0,0);
display:inline;
padding:0 0 0 1px;
}

.credit_link {
font-size:.8em;
height:40px;
text-align:center;
margin:0 10px;
}

a,a:link,a:visited,.postmeta a:link,.postmeta a:visited {
color:#c41010;
text-decoration:underline;
}

a:hover,a:active,#logo a,#topnav a:link,#topnav a:visited,#nav a:link,#nav a:visited,.credit_link a {
text-decoration:none;
}

.right,#image-nav .nav-next,.comment_navi .alignright {
float:right;
}

.no-bg,#foot_navi ul li:first-child {
background:none!important;
}

#sidebar ul li,dd,#bottombar ul li {
margin-bottom:20px;
}

div.body p,#wp-calendar {
width:100%;
}

#sidebar ul li div ul,#sidebar ul li div ul li,#bottombar ul li div ul,#bottombar ul li div ul li {
border:none;
margin:0;
padding:0;
}

#sidebar ul li ul,#bottombar ul li ul {
list-style:square inside;
color:#bbb;
}

#sidebar a,#sidebar ul,#bottombar a,#bottombar ul {
font-size:1em;
}

#sidebar a:link,#sidebar a:visited,#bottombar a:link,#bottombar a:visited {
color:#fff;
text-decoration:none;
}

#sidebar a:hover,#sidebar a:active,#bottombar a:hover,#bottombar a:active {
color:#eee;
text-decoration:underline;
}

#sidebar ul ul li,#bottombar ul ul li {
border:0;
margin:5px 10px;
padding:0;
}

#sidebar ul ul ul,#bottombar ul ul ul {
border:none;
padding:0;
}

#sidebar .children,#bottombar .children {
margin-top:10px;
margin-left:10px;
background:none;
}

.screen-reader-text,#topnav li:hover ul ul,#topnav li:hover ul ul ul,#topnav li:hover ul ul ul ul,#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li:hover ul ul ul ul,.comment-author .says {
display:none;
}

#topnav li,#nav li {
float:left;
position:relative;
}

#topnav li ul ul,#nav li ul ul {
margin-left:200px;
}

#topnav li:hover ul,#topnav li li:hover ul,#topnav li li li:hover ul,#topnav li li li li:hover ul,#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li li li li:hover ul {
display:block;
}

.post-title a:link,.post-title a:visited,.postinfo a:link,.postinfo a:visited,#comments a:link,#comments a:visited,#respond a:link,#respond a:visited {
color:#c41010;
text-decoration:none;
}

.arh,#comments h3,#respond h3 {
font-size:1.4em;
color:#fff;
background:#c41010;
margin:10px 0 20px;
padding:10px 15px;
}

dt,strong {
font-weight:700;
}

#commentform #submit:hover,.wp-pagenavi a:hover {
background:url(images/button_hover.png) repeat-x #eee;
}


